---
term: haja
slug: haja
alt forms: []
search terms:
  glb:
  - haja
  eng:
  - necessity
  - need
  - want
  epo:
  - bezono
  - necesaĵo
  - bezoni
  spa:
  - necesidad
  - necesitar
ipa: ˈxad͡ʒa
ipa link: http://ipa-reader.xyz/?text=ˈxad͡ʒa&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: necessity, need, want; need
  epo: bezono, necesaĵo; bezoni
  spa: necesidad; necesitar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - necessity
    - need
    - want
  - - need
  epo:
  - - bezono
    - necesaĵo
  - - bezoni
  spa:
  - - necesidad
  - - necesitar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: حاجة &ldquo;haja&rdquo;
    Parsisa: حاجت &ldquo;h&acirc;jat&rdquo;
    Swahilisa: haja
tags:
- modaliya
derived terms:
  hajado:
    class: t
    term: hajado
    trans:
      eng: needed, necessary; necessarily
      epo: bezonita, necesa; bezonite, necese
      spa: necesario; necesariamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  hajapul:
    class: t
    term: hajapul
    trans:
      eng: needy; needily
      epo: bezonanta, bezona; bezonante
      spa: necesitado, en necesidad
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenhajado:
    class: t
    term: nenhajado
    trans:
      eng: unnecessary
      epo: nenecesa, nebezonata; nenecese, nebezonate
      spa: innecesario; innecesariamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  bija:
    word class: b.oj
    term: bija
    eng: seed; sow
    epo: semo; semi
    spa: semilla; sembrar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  disbija:
    word class: b.oj
    term: disbija
    eng: dissemination; disseminate
    epo: dissemado; dissemi
    spa: diseminaci&oacute;n, diseminar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  moja:
    word class: b.oro
    term: moja
    eng: wave; undulate
    epo: ondo, ondumo; ondi, ondumi
    spa: onda; hacer ondear, ondear, encrespar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  vibaja:
    word class: b.oj
    term: vibaja
    eng: division; divide
    epo: divido; dividi
    spa: divisi&oacute;n; dividir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- haja
...
